body{
font-family:"Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
font-size:85%;
}

.link-external {
background: transparent url(&dtml-portal_url) 0px 1px no-repeat;
padding: 0px 0px 0px 0px;
}

.datesTable {
background: #efefef;
}

.dateName {
/* text-align: right; */
/* font-style: italic; */
}

h1 {
font-size: 170%;
/* background-color: #ebecff; */
border-bottom: solid;
color: #333366;
font-weight: bold;
}

h2 {
font-size: 140%;
border-bottom: solid;
color: #333366;
font-weight: bold;
}

h3 {
font-size: 110%;
border-bottom: none;
font-weight: bold;
}


.prTable {
width: 100%;
}

.prSocialTime {
border-style: none none none none;
border-width: 1px;
border-color: #848DAE;
background-color: rgb(255, 255, 220);
font-style: italic;
width: 20%;
padding-right: 10px;
}

.prSocialTitle {
border-style: solid none none none;
border-width: 1px;
border-color: #848DAE;
background-color: rgb(255, 255, 220);
}

.prSocialSubtitle {
border-width: 1px;
border-color: #848DAE;
border-style: none solid none solid;
font-style: italic;
border-color: #848DAE;
background-color: rgb(255, 255, 220);
}

.prLunchTime {
border-style: none none none none;
border-width: 1px;
border-color: #848DAE;
background-color: white;
font-style: italic;
width: 20%;
}

.prLunchTitle {
border-style: solid none none none;
border-width: 1px;
border-color: #848DAE;
background-color: white
}

.prSponsor {
font-style: italic;
font-size: smaller;
}


.prSessionTime {
border-style: none none solid none;
border-width: 1px;
border-color: #848DAE;
background-color: #d5d6ec;
font-weight: bold;
padding-right: 5px;
}

.prSessionTitle {
border-style: none none solid none;
border-width: 1px;
border-color: #848DAE;
background-color: #d5d6ec;
font-weight: bold;
}

.prPaperTime {
border-style: none;
border-width: 1px;
border-color: #848DAE;
background-color: white;
font-style: italic;
text-align: right;
vertical-align: top;
padding-right: 10px;
}

.prPaperTitle {
border-width: 1px;
border-color: #848DAE;
border-style: none solid none solid;
font-style: italic;
background-color: #ebecff;
color: rgb(75, 0, 75);
}

.prAdjunctTitle {
border-width: 2px;
border-color: white;
border-style: solid none none none;
font-style: italic;
background-color: #ebecff;
color: rgb(75, 0, 75);
}

.prTechnoteTitle {
border-width: 1px;
border-color: #848DAE;
border-style: none solid none solid;
font-style: italic;
background-color: #ebecff;
color: rgb(75, 0, 75);
}

.prPaperAuthors {
border-width: 1px;
border-color: #848DAE;
border-style: none solid none solid;
font-style: italic;
background-color: #ebecff;
font-style: normal;
font-size: smaller;
padding-left: 20px;
}

.prAdjunctAuthors {
font-style: italic;
background-color: #ebecff;
font-style: normal;
font-size: smaller;
padding-left: 30px;
}

.prBlank {
border-style: none;
background-color: #ffffff;
}
